<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXW_T0015" variety="T0015">
<name>ชุดไฟท้ายรวม </name>
<para id="RM000001DJU003X" category="A" type-id="80001" name-id="LI13Z-01" from="200510">
<name>การถอด</name>
<subpara id="RM000001DJU003X_01" type-id="11" category="10" proc-id="RM01L0EL__00000CG00000">
<content3 releasenbr="1">
<atten4>
<list1 type="unordered">
<item>
<ptxt>ใช้ขั้นตอนเดียวกันทั้งด้านขวาและด้านซ้าย </ptxt>
</item>
<item>
<ptxt>ขั้นตอนที่กล่าวไว้ข้างล่างนี้สำหรับด้านซ้าย </ptxt>
</item>
</list1>
</atten4>
</content3>
</subpara>
<subpara id="RM000001DJU003X_02" type-id="01" category="01">
<s-1 id="RM000001DJU003X_02_0001">
<ptxt>ปลดสายขั้วลบแบตเตอรี่ </ptxt>
</s-1>
<s-1 id="RM000001DJU003X_02_0002" proc-id="RM01L0EL__00000CH00000">
<ptxt>ถอดแผงปิดแผงตั้งท้าย</ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123428" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ปลดขอเกี่ยว 6 ตัวและคลิป 2 ตัว แล้วถอดแผงปิดแผงตั้งท้าย </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJU003X_02_0007" proc-id="RM01L0EL__00000CM00000">
<ptxt>ถอดกระดูกงูฝากระโปรงท้าย </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดกระดูกงูฝากระโปรงท้ายแค่พอให้สามารถถอดไฟท้ายรวมได้</ptxt>
<figure>
<graphic graphicname="E123429" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJU003X_02_0003" proc-id="RM01L0EL__00000CI00000">
<ptxt>ถอดชุดไฟท้ายรวม </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดคลิป 2 ตัว จากนั้นเปิดแผงปิดห้องเก็บสัมภาระด้านในแค่พอให้สามารถถอดไฟท้ายรวมได้ </ptxt>
<figure>
<graphic graphicname="E123430" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดขั้วต่อและแคล้มป์รัดสายไฟ </ptxt>
</s2>
<s2>
<ptxt>ถอดนัต 3 ตัวและไฟท้ายรวมออก </ptxt>
<figure>
<graphic graphicname="E123431E01" width="2.775699831in" height="3.779676365in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJU003X_02_0004" proc-id="RM01L0EL__00000CJ00000">
<ptxt>ถอดปะเก็นตัวเรือนไฟท้ายรวม </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123432E01" width="2.775699831in" height="3.779676365in"/>
</figure>
<s2>
<ptxt>ถอดปะเก็นตัวเรือนไฟท้ายรวม </ptxt>
<atten3>
<list1 type="unordered">
<item>
<ptxt>ให้ดึงปะเก็นออกถ้าปะเก็นติดที่ตัวเรือน </ptxt>
</item>
<item>
<ptxt>อย่านำปะเก็นเก่ากลับมาใช้อีก  ให้ใช้ปะเก็นใหม่เพื่อป้องกันน้ำซึม </ptxt>
</item>
</list1>
</atten3>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJU003X_02_0005" proc-id="RM01L0EL__00000CK00000">
<ptxt>ถอดหลอดไฟท้ายรวม</ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123433" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>หมุนสายไฟและเบ้าหลอดไฟท้ายรวมในทิศทางตามลูกศรชี้ ดังภาพ เพื่อถอดสายไฟและเบ้าหลอดไฟท้ายรวมออก </ptxt>
</s2>
<s2>
<ptxt>ถอดหลอดไฟท้ายรวมออกจากสายไฟและเบ้าหลอดไฟ </ptxt>
</s2>
<s2>
<ptxt>หมุนสายไฟและเบ้าหลอดไฟท้ายรวมในทิศทางตามลูกศรชี้ ดังภาพ เพื่อถอดสายไฟและเบ้าหลอดไฟท้ายรวมออก </ptxt>
<figure>
<graphic graphicname="E123435" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดหลอดไฟท้ายรวมออกจากสายไฟและเบ้าหลอดไฟ </ptxt>
</s2>
<s2>
<ptxt>หมุนสายไฟและเบ้าหลอดไฟท้ายรวมในทิศทางตามลูกศรชี้ ดังภาพ เพื่อถอดสายไฟและเบ้าหลอดไฟท้ายรวมออก </ptxt>
<figure>
<graphic graphicname="E123437" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดหลอดไฟท้ายรวมออกจากสายไฟและเบ้าหลอดไฟ </ptxt>
</s2>
<s2>
<ptxt>รุ่นที่มีไฟตัดหมอกหลัง: </ptxt>
<figure>
<graphic graphicname="E123448" width="2.775699831in" height="1.771723296in"/>
</figure>
<ptxt>หมุนสายไฟและเบ้าหลอดไฟท้ายรวมในทิศทางตามลูกศรชี้ ดังภาพ เพื่อถอดสายไฟและเบ้าหลอดไฟท้ายรวมออก </ptxt>
</s2>
<s2>
<ptxt>ถอดหลอดไฟท้ายรวมออกจากสายไฟและเบ้าหลอดไฟ </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJU003X_02_0006" proc-id="RM01L0EL__00000CL00000">
<ptxt>ถอดชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวม </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>รุ่นที่มีไฟตัดหมอกหลัง: </ptxt>
<figure>
<graphic graphicname="E123450" width="2.775699831in" height="1.771723296in"/>
</figure>
<ptxt>ถอดสกรูและขายึด </ptxt>
</s2>
<s2>
<ptxt>ถอดสายไฟและเบ้าหลอดไฟท้ายรวม </ptxt>
<figure>
<graphic graphicname="E123451E01" width="2.775699831in" height="3.779676365in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>